#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-3odrCv0D1qsACETbmX0WFX
key:                  tasty-hspec-1.1.6-3odrCv0D1qsACETbmX0WFX
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  7ad6aa0a351f4c68091957a6f7266165
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-3odrCv0D1qsACETbmX0WFX
depends:
    QuickCheck-2.14.2-5khM4PuTHWuGr7R0xX0xET base-4.14.1.0
    hspec-2.7.7-3tBaVsCoGjt8nFL0pOXhUi
    hspec-core-2.7.7-3bd2H6BDDP6Cru46XOFEVT
    tasty-1.3.1-3v7uqLpz2nN2JM3MWt3Vj2
    tasty-quickcheck-0.10.1.2-KYqAGcGEBpE6SafUrJRXgf
    tasty-smallcheck-0.8.2-JuYOQj9vv2RCIaRHwjF1Dm

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

